Uploaded image for project: 'Gazelle Security Suite'
  1. Gazelle Security Suite
  2. GSS-517

Rename certificate validators

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 6.0.0
    • Component/s: None
    • Labels:
      None
    • Account:
      DGSANTE (DGSANTE)

      Description

      The following certificate validators shall be renamed:

      epSOS Seal v4 >> eHDSI - PKI Seal Certificate - Wave 1, 2 (V2.2.0)
      epSOS TLS v4 >> eHDSI - PKI TLS Certificate - Wave 1, 2 (V2.2.0)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                wbars Wylem Bars
                Reporter:
                aberge Anne-Gaelle Berge
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Potential Duplicates